import pymysql
from pymysql.converters import escape_string

from WEB.utils import query

def map_fn(item):
    item = list(item)
    return item

table_name="csv1"+'1'
print(table_name)
print(type(table_name))
#allData = query.querys("SELECT * FROM ?", (table_name,), 'select')
sql = "SELECT * FROM %s" % table_name
allData = query.querys(sql, (), 'select')
allData = list(map(map_fn, list(allData)))
print(allData)
